map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3f30898f-92f0-49a3-9a2d-ad8630881eaa
  playerICName: Barbara Quirin
  playerOOCName: ALUGALARAN
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 06aabfb2-f001-4273-b752-2382316c4cf6
  playerICName: Moss Fernson
  playerOOCName: Antimonitor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Madagascarchaea Tuxtlensis
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Wa Wa (960)
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: snail (260)
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Borka Borkski
  playerOOCName: Astra_Guard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Operator Quebec
  playerOOCName: Astra_Guard
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 7ac5a27f-105b-4caa-a059-9ef74b909c84
  playerICName: Service Mayor (887)
  playerOOCName: BIRded
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7ac5a27f-105b-4caa-a059-9ef74b909c84
  playerICName: Isaac Harper-Lee
  playerOOCName: BIRded
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8183a952-99e8-458c-9048-bc85c36926d7
  playerICName: Carl Marriman
  playerOOCName: blasarsene
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 8502e6af-3ae1-415d-b142-bb3f1c040586
  playerICName: Bobert Brockson
  playerOOCName: bobertbrockson
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f6de9f9e-9e55-44e5-b776-2699836c611a
  playerICName: Jack Hill
  playerOOCName: Brick09876
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: Walks-In-Tune
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: '"Ian" (152)'
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 017b28f2-84b3-48c1-8018-61175b0b2624
  playerICName: Vencuul Webber
  playerOOCName: CanisWTF
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 190153f7-80a8-4929-82cb-fa9da2cbd433
  playerICName: Vivian Conley
  playerOOCName: Carwarsos
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Azume-Bei
  playerOOCName: CastleKeeper325
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6efff4a-6164-44b5-8a3e-33c2a8608eab
  playerICName: '"Shiva" (739)'
  playerOOCName: catlord09
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6efff4a-6164-44b5-8a3e-33c2a8608eab
  playerICName: Nebula Echelon
  playerOOCName: catlord09
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6efff4a-6164-44b5-8a3e-33c2a8608eab
  playerICName: '"Renault" (412)'
  playerOOCName: catlord09
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9160591b-7832-4a92-bace-fdc59c822395
  playerICName: Harry Balsami
  playerOOCName: Chef_Goldblum
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: ee3e8412-dc81-4ae3-9bb0-b413158b652f
  playerICName: Damon Weeter
  playerOOCName: ChiefBoll
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 627596b4-cc95-4125-bf77-40f8bc0ac795
  playerICName: Randy Dandy
  playerOOCName: CrackaJackJoe
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 3b072a8a-c554-4838-906a-f5143c5eab80
  playerICName: Jack Maja
  playerOOCName: DocMaja
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2346fcf-6d6e-4db9-b4b2-b7227bf0161f
  playerICName: Rose Flutter
  playerOOCName: dogelife9000
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 65eb46a2-1997-417d-bffa-63dea54c678d
  playerICName: Rupeert Gigachad
  playerOOCName: Donotblink
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: aa4c1010-1db9-4de2-be1a-834286c7060a
  playerICName: Dusty Usta
  playerOOCName: Falern
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout Freight-Wood
  playerOOCName: Freedomf63
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 2538f43b-3184-4cea-bfc8-8b9fe9765076
  playerICName: Dick Baulhands
  playerOOCName: frostbite245
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ac9d89dc-9a00-42b8-993e-d06510ab1b00
  playerICName: Joey Jackson
  playerOOCName: ggup129
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a5ae3868-bc0f-4708-b3b9-271e95d7a105
  playerICName: Malik 'Iron' Khassis
  playerOOCName: Grimgrin09
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: dfa5e072-9727-484d-9e13-29ea7d4df56c
  playerICName: Mira Firefly
  playerOOCName: InguiTV
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2a4e2ec1-7d04-4b31-9990-2928f83d650b
  playerICName: Jared O'Cuinn
  playerOOCName: Jared030858
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 11a58fee-fcf2-4102-b770-976e7cd20ae3
  playerICName: Joshua Isaman
  playerOOCName: JohnPigSaw
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 78c90523-292b-4a3f-9ab2-8cfb02a493a2
  playerICName: Commander Alpha
  playerOOCName: JohnSpaceStation14
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 2a46a19c-a7cc-49ca-ab1f-2fb1eccffe8e
  playerICName: Scott Stone
  playerOOCName: jumbo_josh
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: ab6f8098-59c6-4f25-b6ad-40c728d0c222
  playerICName: Delta Chimera
  playerOOCName: KaiCaesar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50c64a13-5f2d-4af0-9644-729ac3cdd206
  playerICName: Drinks-the-Chemicals
  playerOOCName: Kaidanya
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50c64a13-5f2d-4af0-9644-729ac3cdd206
  playerICName: personal ai device
  playerOOCName: Kaidanya
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 5d4ea608-c76a-4894-88cb-3d74ad86fdf1
  playerICName: Ravok Carmine
  playerOOCName: Kharncarmine
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 832a1b8a-cf24-4fe1-ad92-8bfa38fc752f
  playerICName: David Tapion
  playerOOCName: Lahak
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a27d57bb-e7f4-48df-8f70-764d3e482ca1
  playerICName: Samantha Thorton
  playerOOCName: Landon
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7b9d2980-161e-4cdd-8713-bacbcc50f954
  playerICName: Scott Hoover
  playerOOCName: Leeg_man
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 52960743-9131-4d5c-809e-2dbd048c3b8a
  playerICName: Kirill Good
  playerOOCName: Lilo10G
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ba2fa57d-c26f-4bc4-9a79-3ceedcc51c82
  playerICName: Paduxi-Saliith
  playerOOCName: LostHellFire
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea7dab66-b19b-43ee-874d-9444228994a4
  playerICName: Celeste Blackwood
  playerOOCName: Lyroth001
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: feffb1db-739d-40d2-9988-10a7e1b79cab
  playerICName: Operator Tango
  playerOOCName: Magic_zak
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: a8af86c4-07a8-4322-9611-139f62b73059
  playerICName: Marceline Caufield
  playerOOCName: MarcelineVampQueen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9efdc014-a4fc-4f9d-beed-d35141cc70b1
  playerICName: Horatio Cornblower
  playerOOCName: mastere
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad43fd53-0cd1-44ae-a1a2-11c009464c94
  playerICName: Hides-On-Bridge
  playerOOCName: maxco
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b98d7452-68e9-4e60-a900-1f6a12ff08b0
  playerICName: Lars Okomi
  playerOOCName: Meca
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71e9c153-57ed-4403-971b-d83f1ba0f524
  playerICName: Merry Winters
  playerOOCName: MerryHearts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71e9c153-57ed-4403-971b-d83f1ba0f524
  playerICName: syndicate personal ai device
  playerOOCName: MerryHearts
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c5b31ebb-aa00-49b9-b072-a3ed314f88ff
  playerICName: Kyle Threethousand
  playerOOCName: mokoman123
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Eckhard Fur
  playerOOCName: Mot2332
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1dc879c-6ed1-4cf1-9278-57aceecb59aa
  playerICName: Saul Richardson
  playerOOCName: mrdeesup
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 867f3338-0ca2-4ba5-bea4-93023394d2b0
  playerICName: John Deer
  playerOOCName: mrstas
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8c4ba43d-66a3-411e-8104-4d5f9050272a
  playerICName: Burt Sandalson
  playerOOCName: Mulg
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e29e8815-ba25-4d15-a10d-f23990f52e8e
  playerICName: Nivek Skcih
  playerOOCName: Nivek
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Fails-the-Family
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2a604c51-3d55-45c3-9566-09de963a02b5
  playerICName: Mima Leander
  playerOOCName: norf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38901170-15bd-4122-b6d8-fe69bf713123
  playerICName: Kai-Reedus
  playerOOCName: NotImportant
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38901170-15bd-4122-b6d8-fe69bf713123
  playerICName: syndicate assault cyborg (Si-2564)
  playerOOCName: NotImportant
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 32b2af1e-3a7d-4286-ab29-6b3293886847
  playerICName: Hekreracre
  playerOOCName: OmegaXero
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: Veskapi
  playerOOCName: PeregrineFalcon
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2afa264f-4923-4192-b821-1969294ad522
  playerICName: John Spacestation
  playerOOCName: plurbius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0052a509-7063-4fc8-b5e4-b37b388f2e1c
  playerICName: Temu Lamplight
  playerOOCName: possum_station
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 961eacea-19c3-4292-aa75-62a767c73ee2
  playerICName: Rep Pepper
  playerOOCName: Rep
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b9d0fab-2a18-4aef-81c8-8ad5a83b3a2e
  playerICName: Progradungula Dispar
  playerOOCName: Replic8
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 92207686-7a58-4de7-ad21-0737a753f81f
  playerICName: Kate Crimson
  playerOOCName: rocketdingo
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 41528656-566c-445b-b720-673d8e68b2ad
  playerICName: Rayan Symes
  playerOOCName: Roxsin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d2126563-95e4-4aeb-a32b-b40d29a98011
  playerICName: Mulch
  playerOOCName: Scooboe
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 31e38456-49b8-4e52-b96a-5377e8d5bef4
  playerICName: Charlie Badminton
  playerOOCName: SenorPing
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 297a96df-68d8-4d0a-a635-d1e43e40cd71
  playerICName: Zeke Richards
  playerOOCName: Spotty16
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5787d509-68fe-4f39-8675-ee251ab51591
  playerICName: Lei-Zollassa
  playerOOCName: Steame17
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Operator Quebec
  playerOOCName: stezian
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 90467098-2897-4d54-8802-be279fceedc8
  playerICName: Jamar Quinn
  playerOOCName: StupidTomato
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c116182b-d360-4327-b9f6-ebd36b94f160
  playerICName: Novarak-Nais
  playerOOCName: Sunvaulter82
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Agent X-Ray
  playerOOCName: ThatGuyUSA
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6e691d42-b38d-493e-bb20-c85115a64dfe
  playerICName: Noah Eggbert
  playerOOCName: Thomasjefeson
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Operator Zulu
  playerOOCName: TNT_Cam
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Giuseppe Vitulli
  playerOOCName: ToasterStrudels
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b8586321-1ea2-4a9c-a546-b88e1ac570ed
  playerICName: Resrixiha
  playerOOCName: unfunni
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 97fafc6d-ba82-4e82-9e09-907ec41b0341
  playerICName: Ripley McCallister
  playerOOCName: VampiricDragon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: db7459e5-5b1c-4268-9992-5a2bd1b11473
  playerICName: Banka-Xemo
  playerOOCName: Veniel
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e8a7084f-d4cf-418c-8733-847676325b16
  playerICName: Marylin Susan
  playerOOCName: Verynoname
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4401b5d5-c08a-47d0-b87f-39874b83da46
  playerICName: Farzalot Erywr
  playerOOCName: Voonmax
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Dack Torr
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 09efec11-7304-450f-abd5-6fc1c1bf242e
  playerICName: Chesrevratra
  playerOOCName: Xiro10
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4b36aa6b-c573-4672-8203-3f8b19aa5638
  playerICName: Scratches-The-HVs
  playerOOCName: YuNii
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Alpha[/color] ([color=gray]JohnSpaceStation14[/color])

  - [color=White]Agent X-Ray[/color] ([color=gray]ThatGuyUSA[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Magic_zak[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]stezian[/color])

  - [color=White]Operator Zulu[/color] ([color=gray]TNT_Cam[/color])
server_id: wizards
server_name: lizard
roundId: 81084
endTick: 1865491
duration: 00:35:03.0645636
fileCount: 760
size: 113184327
uncompressedSize: 855194410
endTime: 17:16:22.9378170
...
